-
dobrá cena zařízení pro měření optického výkonu suchá bat...
Ruční optický měřič výkonu ST800K má suchou baterii a li-ionovou baterii dvou druhů, testovací rozsah může být -50 ~ +26 dB a -70 ~ d3 dB. K dispozici je 850nm, 1300nm, 1310nm, 1490nm, 1550nm,...
Více -
30 mW VFL 1,25 mm univerzální adaptér
ST816 30mW velikost pera optický optický lokátor optických vláken tester optických vláken mini vizuální lokátor poruch 1. Shrnutí 650nm vizuální lokátor poruch má funkci identifikace vláken a...
Více -
Odolný tablet Android
S917V12 7 palcový odolný Android Industrial Tablet PC;
Více
Klíčové vlastnosti;
√Android 12.0 systém
√ Osmijádrový CPU Qualcomm QCM6125, 2.{2}GHz
√RAM plus ROM 4GB plus 64GB Volitelně 6GB... -
VDSL2 TESTER Podpora 30a 35b tdr
Podporuje přihlášení ISP a test IP Ping Dobíjecí lithium-iontová baterie Supportoptický měřič výkonu, funkce VFL Podporuje trasování kabelů, kontroluje sekvenci linek, funkci pevného telefonu...
Více -
Ruční tester VDSL2 / VDSL / XDSL
Test fyzické vrstvy DSL Emulace modemu (Kompletní výměna modemu uživatele) Vytáčení PPPoE (RFC1683, RFC2684, RFC2516) Vytáčení PPPoA (RFC2364) Funkce telefonu Funkce testování DMM (WAN&LAN)
Více -
Telecom Test PDA android 9.{1}} OS
SENTER ST327V6 telekomunikační test PDA Wifi 5G Android 9.0 OS Smart Phone Optický měřič výkonu + VFL + test IPTV+1 RYCHLOST Gb/s
Více




















